<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="./index.css">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<title>Capstone Portfolio</title>

</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-info">
	  <div class="container-fluid">
	    <a class="navbar-brand" href="#">Rhandelle Fermato</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav ms-auto">
	        <li class="nav-item">
	          <a class="nav-link active" aria-current="page" href="#">Home</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link active" href="#">About Me</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link active" href="#" tabindex="-1" aria-disabled="true">Contact Us</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>

	<div class="container-fluid text-center">
		<div class="row">
			<div class="col-xl-12 p-0">
				<div class="container-fluid bg-secondary text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="./images/me.jpg" width="250">
					<h1 class="fw-normal">Rhandelle Fermato</h1>
					<h3 class="fw-normals">Web Developer</h3>

					<div class="row mt-4">
						<div class="offset-md-2 col-md-8">
							<p class="fw-nomral">
								As a web developer and all-around tech head, I was elated to see your new opening for the junior web developer position. My recently-finished web developer internship experience has shaped my code evaluation and website development knowledge, and I know I have the HTML, CSS, and JS skills to help Steinway Solutions succeed.

								During my web developer internship at Zuitt Bootcamp, I developed numerous skills and strengthened existing abilities, all which would serve me well at Steinway Solutions. My webdev internship honed my aptitude with object-oriented programming, user interfaces, wireframes, and python, among other areas.
							</p>
						</div>
					</div>

					<div class="row d-none d-md-block mt-md-5">
						<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
						  <div class="carousel-indicators">
						    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
						    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
						    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
						  </div>
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="./images/bird.jpg" class="mt-5 mt-md-0 rounded" width="500" alt="bird">
						      <div class="carousel-caption d-none d-md-block">
						        <h5 class="text-warning fw-bold">Bird</h5>
						        <p class="text-white p-1 rounded">This bird is so small</p>
						      </div>
						    </div>
						    <div class="carousel-item">
						      <img src="./images/dog.jpg" class="mt-5 mt-md-0 rounded" width="400" alt="dog">
						      <div class="carousel-caption d-none d-md-block">
						        <h5 class="text-warning fw-bold">Dog</h5>
						        <p class="text-white p-1 rounded">This dogs is very dangerous.</p>
						      </div>
						    </div>
						    <div class="carousel-item">
						      <img src="./images/kitten.jpg" class="mt-5 mt-md-0" width="400" alt="kitten">
						      <div class="carousel-caption d-none d-md-block">
						        <h5 class="text-warning fw-bold">Kitten</h5>
						        <p class="text-white p-1 rounded">This cat is very cute.</p>
						      </div>
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="visually-hidden">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="visually-hidden">Next</span>
						  </button>
						</div>
					</div>

					<div class="bg-dark text-light min-vh-50 p-5 mt-5">
						<h2>About Me</h2>
						<p class="pt-4 offset-md-4 col-md-4">
							Im Rhandelle i was previously working in TrueBPO company for just 6 months i decided to resign. I have a lot of experience in work like making cake in red ribbon, making donuts in dunkin donut and install a cctv. That's why i deicede to join in Zuitt Bootcamp because i want to know more on computer and to be a web developer and also my work to be good. Because i have 2 kids my salary for being encoder is not enough for my family to survive that why i choose to join bootcamp. I see after a few years im become a successful web developer with enough salary to support my family so thank you zuitt bootcamp i have good work in a future.
						</p>
					</div>

					<div class="bg-info min-vh-100 pt-4">
						<h2>Contact Me</h2>

						<div class="row mt-3">
							<form class="col-12 offset-sm-3 offset-md-3 offset-xl-3 col-md-8 col-xl-4 bg-primary p-3 w-50">
							  <div class="mb-3">
							    <label for="name" class="form-label text-light">Name</label>
							    <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Your Name">
							  </div>
							  <div class="mb-3">
							    <label for="email" class="form-label text-light">Email Address</label>
							    <input type="email" class="form-control" id="email" placeholder="name@example.com">
							  </div>
							  <div class="mb-3">
							    <label for="contact number" class="form-label text-light">Contact Number</label>
							    <input type="text" class="form-control" id="contactNumber" placeholder="+639000000000">
							  </div>
							  <div class="mb-3">
							  	<label class="text-light form-label" form="concern">Concern</label>
							  	<select class="form-select" id="concern">
							  		<option>Quotation</option>
							  		<option>Appointment</option>
							  		<option>Follow Up</option>
							  	</select>
							  </div>
							  <div class="mb-3">
							  	<label class="text-light form-label" for="message">Message Me</label>
							  	<textarea class="form-control" id="message" rows="7"></textarea>

							  </div>


							  <button type="submit" class="btn btn-dark">Send Email</button>
							</form>
						</div>

						
					</div>

				</div>
			</div>
		</div>
	</div>



	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</body>
</html>